SITETB - Bug #50

Pesquisa avancada [EMAIL]
07/26/2012 01:19 PM - Mauricio Dos Santos

Status: Closed Start date: 07/26/2012
Priority: Low Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente: Casos

Description

QUILMA

Na pesquisa avangada, a sele¢do de aguardando validagédo, ndo seleciona na primeira vez, € preciso retornar e selecionar outra

vez. Esse bug ja aconteceu, foi reparado, e agora retornou.

Depois foi observado que ndo é exclusivo do "Aguardando validagao"... os outros status apresentam o mesmo problema.

History

#1 - 07/26/2012 02:54 PM - Ricardo Memoria

- Target version deleted (Version 2.1)

#2 - 07/27/2012 08:49 AM - Mauricio Dos Santos

- Priority changed from Normal to Low

#3 - 09/25/2012 03:41 PM - Mauricio Dos Santos
Resolvido em #149

#4 - 09/25/2012 03:42 PM - Mauricio Dos Santos

- Status changed from New to Closed

05/05/2025

1/1



http://dev.msh.org/redmine/issues/149
